@font-face{font-family:'JtPdAH';src:url('JtPdAH.woff') format('woff');}
.dmg-leaf{font-family:'JtPdAH';}
.dmg-chat:before{content:'\\f88a';}
.dmg-mint:before{content:'\\ebe6';}
@font-face{font-family:'JtPdAH';src:url('JtPdAH.woff') format('woff');}
.dmg-photo{font-family:'JtPdAH';}
.dmg-flag:before{content:'\\e33f';}
.dmg-mark{display:inline-block;font:normal normal normal 14px/1 JtPdAH;text-rendering:auto;}
.dmg-rake:before{content:'\\eee2';}